﻿/* CSS Document */

/*@import url('https://fonts.googleapis.com/css?family=Poiret+One&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,600&display=swap');*/

.ocultar{
	display: none;
}
.modal{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(100,100,100,.5);
	display: flex;
	justify-content: center;
    align-items: center;
	
	z-index: 9999900;
	
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	-webkit-animation-duration: .75s;
	animation-duration: .75s;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	
	animation-delay: 1s;
}

.cierramodal{
	position: absolute;
	top: 25px;
	right: 45px;
	color: #ffffff;
	font-size: 2rem;
	font-weight: 900;
	background-color: #4ca5e0;
	border: 4px solid #fff;
	border-radius: 10px;
	padding: 0 15px;
	z-index: 9999901;
	
	-webkit-animation-name: bounceIn;
	animation-name: bounceIn;
	-webkit-animation-duration: .75s;
	animation-duration: .75s;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	
	animation-delay: 2s;
	transition: .2s all ease-in;
}
.cierramodal:hover{
	background-color: #fff;
	cursor: pointer;
	transform: scale(1.05,1.05);
	color: #4ca5e0;
}
.cierramodal:active{
	transform: scale(.8,.8);
}

.ventanamodal{
	width: 950px;
	height: 650px;
	background-color: #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,.6);
	background-image: url("/SiteCollectionImages/iconoModalOEPM.png");
	background-repeat: no-repeat;
	background-position: bottom -42px right -44px;
	border-radius: 10px;
	border-bottom: 5px solid #666;
	overflow: hidden;
	
	z-index: 9999902;
	
	-webkit-animation-name: bounceIn;
	animation-name: bounceIn;
	-webkit-animation-duration: .75s;
	animation-duration: .75s;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	
	animation-delay: 1.3s;
	border-radius: 25px;
}

/*.ventanamodal:after{
	content: "\f144";
    font-family: 'fontawesome';
    font-size: 15rem;
    color: #f3f3f3;
    text-align: right;
    position: absolute;
    right: -3rem;
    bottom: -7rem;
}*/

.ventanamodal h1,
.ventanamodal h2{
	font-family: 'open_sansextrabold';
	/*font-family: 'Poiret One';*/
	color: #ffffff;
	width: 100%;
	/*background-color: #4ca5e0;*/
	text-align: center;
	margin: 0;
	text-shadow: 0 1px 7px black;
	
	background-image: url("/SiteCollectionImages/bgHeaderOEPM.jpg");
	background-repeat: no-repeat;
	background-position: top -35px right -593px
}
.ventanamodal h1{
	border-radius: 10px 10px 0 0;
	line-height:2;
	font-size: 2.6rem;
	padding: .5rem;
}
.ventanamodal h1 sup{
	font-size: 1.75rem;
	padding-left: .1rem;
}
.ventanamodal h2{
	font-size: 2rem;
	padding-bottom: .8rem;
}

.contenidomodal{
	width: 80%;
	margin: auto;
	z-index: 9999903;
}

.contienetextos{
	height: 75px;
}
.contenidomodal h3,
.contenidomodal p{
	font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-weight: 400;
}

.contenidomodal h3{
	font-size: 1.5rem;
    line-height: 1.3;
    margin-bottom: 0;
}
.contenidomodal p{
	font-size: 1rem;
	font-weight: 400;
	margin-bottom: 1.2rem;
	line-height: 1.4;
}

.slideshow{
	width: 600px;
	height: 350px;
	overflow: hidden;
	margin-bottom: 10px;
	margin: auto;
	border: 2px solid white;
	
	z-index: 9999904;
}
.slideshow ul{
	padding: 0px;
	list-style: none;
	margin-left: 0;
	margin-top: 0;
	display: flex;
}
.slideshow li{
	background-color: #000000;
}

.flechasnav{
	width: 100%;
	z-index: 9999905;
}

/*
.flechasnav ul{
	position: absolute;
    list-style: none;
    top: 65%;
    width: 76.2%;
	margin: auto;
}
*/

.flechasnav ul{
	position: relative;
    list-style: none;
    top: 60%;
    width: 100%;
    margin: auto;
    margin-bottom: -206px;
}

.flechasnav li{
	background: #000000;
	padding: 30px;
	border-radius: 50%;
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	box-shadow: 0 0 0 5px #ffffff,
                0 0 0 8px #DF58BA;
	transition: .2s all ease-in;
}

.flechasnav li:hover{
	background: #DF58BA;
	color: #ffffff;
	cursor: pointer;
	transform: scale(1.05,1.05);
	box-shadow: 0 0 0 5px #ffffff,
                0 0 0 8px #000000;
}
.flechasnav li:active{
	transform: scale(.8,.8);
}
.flechasnav li:first-child,
.flechasnav li:last-child {
    position: absolute;
	background-repeat: no-repeat;
	background-size: 2.75rem 2.75rem;
	background-position: center center;
}
.flechasnav li:first-child {
	left: 0;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='0,50 80,100 80,0' fill='%23fff'/%3E%3C/svg%3E");
}
.flechasnav li:last-child {
	right: 0;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='100,50 20,100 20,0' fill='%23fff'/%3E%3C/svg%3E");
}

    


.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes zoomIn {
	  0% {
	  opacity: 0;
	  -webkit-transform: scale3d(.3, .3, .3);
	  transform: scale3d(.3, .3, .3);
	  }
	  50% {
	  opacity: 1;
	  }
  }
  @keyframes zoomIn {
	  0% {
	  opacity: 0;
	  -webkit-transform: scale3d(.3, .3, .3);
	  transform: scale3d(.3, .3, .3);
	  }
	  50% {
	  opacity: 1;
  }
} 


.bounceIn {
	  -webkit-animation-name: bounceIn;
	  animation-name: bounceIn;
	  -webkit-animation-duration: .75s;
	  animation-duration: .75s;
	  -webkit-animation-duration: 1s;
	  animation-duration: 1s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;
	  }
  @-webkit-keyframes bounceIn {
	  0%, 20%, 40%, 60%, 80%, 100% {
	  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  }
	  0% {
	  opacity: 0;
	  -webkit-transform: scale3d(.3, .3, .3);
	  transform: scale3d(.3, .3, .3);
	  }
	  20% {
	  -webkit-transform: scale3d(1.1, 1.1, 1.1);
	  transform: scale3d(1.1, 1.1, 1.1);
	  }
	  40% {
	  -webkit-transform: scale3d(.9, .9, .9);
	  transform: scale3d(.9, .9, .9);
	  }
	  60% {
	  opacity: 1;
	  -webkit-transform: scale3d(1.03, 1.03, 1.03);
	  transform: scale3d(1.03, 1.03, 1.03);
	  }
	  80% {
	  -webkit-transform: scale3d(.97, .97, .97);
	  transform: scale3d(.97, .97, .97);
	  }
	  100% {
	  opacity: 1;
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	  }
  }
  @keyframes bounceIn {
	  0%, 20%, 40%, 60%, 80%, 100% {
	  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  }
	  0% {
	  opacity: 0;
	  -webkit-transform: scale3d(.3, .3, .3);
	  transform: scale3d(.3, .3, .3);
	  }
	  20% {
	  -webkit-transform: scale3d(1.1, 1.1, 1.1);
	  transform: scale3d(1.1, 1.1, 1.1);
	  }
	  40% {
	  -webkit-transform: scale3d(.9, .9, .9);
	  transform: scale3d(.9, .9, .9);
	  }
	  60% {
	  opacity: 1;
	  -webkit-transform: scale3d(1.03, 1.03, 1.03);
	  transform: scale3d(1.03, 1.03, 1.03);
	  }
	  80% {
	  -webkit-transform: scale3d(.97, .97, .97);
	  transform: scale3d(.97, .97, .97);
	  }
	  100% {
	  opacity: 1;
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	  }
  }

 .fadeIn {
	  -webkit-animation-name: fadeIn;
	  animation-name: fadeIn;
	  -webkit-animation-duration: 1s;
	  animation-duration: 1s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeIn {
	  0% {opacity: 0;}
	  100% {opacity: 1;}
  }
  @keyframes fadeIn {
	  0% {opacity: 0;}
	  100% {opacity: 1;}
  } 